Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 01:51:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Sir/Madam,

I want to raise a complain about the team who delivered the item for the order number 9577097031. The team delivered the item without fixing it!!!

They supposed to fix it. 

I spoke to the number who called me for the delivery and I asked him about the reasons of not fixing he told me because you didn’t ask the team to fix!!!

His number is 0564112406. So can you send the team asap to fix it please.

Regards,
Ahmed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583030